[Addon]
Name=fcitx-xkb
GeneralName=X Keyboard Integration
GeneralName[zh_CN]=X 键盘集成
Comment=X Keyboard Integration
Comment[zh_CN]=X 键盘集成
Category=Module
Enabled=True
Library=fcitx-xkb.so
Type=SharedLibrary
Dependency=fcitx-x11
Advance=True
